uuid: caed5190-89cc-4c68-a050-8d2a50795bd8
langcode: fr
status: true
dependencies:
  module:
    - profile
    - serialization
    - user
id: entity.profile
plugin_id: 'entity:profile'
granularity: resource
configuration:
  methods:
    - GET
  formats:
    - json
  authentication:
    - cookie
